View Issue Details

IDProjectCategoryView StatusLast Update
0000036Populous: The BeginningGlitchpublic2017-11-29 16:30
ReporterBrandanAssigned ToBrandan 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000036: Forcing followers out of combat
DescriptionX
TagsNo tags attached.
Build Number

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-06-07 16:21 Brandan New Issue
2015-06-13 14:42 Brandan Status new => assigned
2015-06-13 14:42 Brandan Assigned To => Brandan
2015-06-13 15:30 Brandan Status assigned => resolved
2015-06-13 15:30 Brandan Fixed in Version => 1.1
2015-06-13 15:30 Brandan Resolution open => fixed
2017-11-29 16:30 Brandan Category Glitch => Glitch1
2017-11-29 16:40 Brandan Category Glitch1 => Glitch